﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.PurchaseQuotation {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class PurchaseQuotation {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal PurchaseQuotation() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.PurchaseQuotation.PurchaseQuotation", typeof(PurchaseQuotation).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Purchase Quotation.
        /// </summary>
        public static string APQ {
            get {
                return ResourceManager.GetString("APQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Building/Floor/Room.
        /// </summary>
        public static string BFR {
            get {
                return ResourceManager.GetString("BFR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Billing.
        /// </summary>
        public static string Billing {
            get {
                return ResourceManager.GetString("Billing", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Block.
        /// </summary>
        public static string Block {
            get {
                return ResourceManager.GetString("Block", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to City.
        /// </summary>
        public static string City {
            get {
                return ResourceManager.GetString("City", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Country.
        /// </summary>
        public static string Country {
            get {
                return ResourceManager.GetString("Country", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to County.
        /// </summary>
        public static string County {
            get {
                return ResourceManager.GetString("County", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Copy Purchase Order.
        /// </summary>
        public static string CPO {
            get {
                return ResourceManager.GetString("CPO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Date.
        /// </summary>
        public static string Date {
            get {
                return ResourceManager.GetString("Date", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Document Num..
        /// </summary>
        public static string DN {
            get {
                return ResourceManager.GetString("DN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to GLN.
        /// </summary>
        public static string GLN {
            get {
                return ResourceManager.GetString("GLN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New Purchase Quotation.
        /// </summary>
        public static string NPQ {
            get {
                return ResourceManager.GetString("NPQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Quotation.
        /// </summary>
        public static string PQ {
            get {
                return ResourceManager.GetString("PQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Quotation List.
        /// </summary>
        public static string PQL {
            get {
                return ResourceManager.GetString("PQL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quoted Date.
        /// </summary>
        public static string QD {
            get {
                return ResourceManager.GetString("QD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search.
        /// </summary>
        public static string Search {
            get {
                return ResourceManager.GetString("Search", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Street No.
        /// </summary>
        public static string SNO {
            get {
                return ResourceManager.GetString("SNO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search Purchase Order.
        /// </summary>
        public static string SPO {
            get {
                return ResourceManager.GetString("SPO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Street / PO Box.
        /// </summary>
        public static string SPOBox {
            get {
                return ResourceManager.GetString("SPOBox", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Split Purchase Quotation.
        /// </summary>
        public static string SPQ {
            get {
                return ResourceManager.GetString("SPQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to State.
        /// </summary>
        public static string State {
            get {
                return ResourceManager.GetString("State", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Purchase Quotation was updated correctly..
        /// </summary>
        public static string TPQWUS {
            get {
                return ResourceManager.GetString("TPQWUS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vendor.
        /// </summary>
        public static string Vendor {
            get {
                return ResourceManager.GetString("Vendor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Zip Code.
        /// </summary>
        public static string ZC {
            get {
                return ResourceManager.GetString("ZC", resourceCulture);
            }
        }
    }
}
